Twitter del 2008-07-15

  • Per motivi che ignoro, WordPress 2.6 continua a dirmi che “il database va aggiornato”, lo aggiorna e poi torna a dirmi che va aggiornato. #
  • @bolsoblog Ahem. Sì, ce l’ho, anche se non ricordo dove. #
  • @gionni Sì sì, continuo a pagarlo, per fortuna fino ad oggi non ce ne è stato bisogno. Grazie come al solito. #
  • @gionni Per sapere, come mai era successo? #
  • Fra 20 minuti in diretta a Scatole Cinesi, con Emma Re: qui per ascoltare http://is.gd/Qf4, qui per vederci e parlarci: http://is.gd/GwR #
(Visited 3 times, 1 visits today)

Commenta per primo

Rispondi